# Namespace circle

- Defined in core/base/src/constants/circle.ts:1

### Index

### Type Aliases

CircleChain
CircleChainId
CircleNetwork

### Variables

_
circleChainIds
circleChains
circleNetworks

### Functions

asCircleChainId
assertCircleChain
assertCircleChainId
circleAPI
circleChainId
circleChainIdToChain
isCircleChain
isCircleChainId
isCircleSupported
toCircleChain
toCircleChainId
usdcContract

Generated using TypeDoc